//FICHIER DE CONFIGURATION POUR LES VARIABLES DE POLICE


/// Grosseur des textes

$fz-normal: rem(16);
$fz-p-chiffre: rem(24);
$fz-p-temps: rem(12);

$fz-h2-moy: rem(48);
$fz-chiffre-moy: rem(55);


/// Grosseur des titres

$fz-h1: rem(24);
$fz-h2: rem(22);
$fz-h3: rem(28);
$fz-h4: $fz-h1;
$fz-h5: rem(20);
$fz-h6: rem(16);

$fz-h2-moy: rem(48);

/// Hauteur de ligne
$lh-extra-thin: 1;
$lh-thin: 1.2;
$lh-normal: 1.5;
$lh-medium: 1.8;
$lh-large: 2;
$lh-extra-large: 2.4;


/// Font family

$ff-normal: 'Poppins', sans-serif;
$ff-title: 'Comfortaa', cursive;

/// Fonts weight
$fw-thin: 100;
$fw-extra-light: 200;
$fw-light: 300;
$fw-regular: 400;
$fw-medium: 500;
$fw-semibold: 600;
$fw-bold: 700;
$fw-extra-bold: 800;
$fw-black: 900;



